@font-face {
  font-family: 'Open Sans';
  font-weight: 300 700;
  font-stretch: 0% 200%;
  src: url('./OpenSans/OpenSans-VariableFont_wdth,wght.woff2') format('woff2'),
    url('./OpenSans/OpenSans-VariableFont_wdth,wght.woff') format('woff'),
    url('./OpenSans/OpenSans-VariableFont_wdth,wght.ttf') format('truetype');
  font-display: swap;
}
@font-face {
  font-family: 'Fira Code';
  font-weight: 300 700;
  font-stretch: 0% 200%;
  src: url('./FiraCode/FiraCode-VariableFont_wght.woff2') format('woff2'),
    url('./FiraCode/FiraCode-VariableFont_wght.woff') format('woff'),
    url('./FiraCode/FiraCode-VariableFont_wght.ttf') format('truetype');
  font-display: swap;
}

:root {
  --app-font: 'Open Sans', sans-serif;
  --monospace-font: 'Fira Code', monospace;
}
